package at.fos.ermodel.gui;

import javafx.application.Application;
import javafx.stage.Stage;

public class A1 extends Application {
    public A1() {
    }

    public static void main(String[] args) {
        launch(args);
    }

    public void start(Stage stage) {
        new B3();
    }
}

